[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: [2.0.18 SLAPD crashes RH7.1]

Roel van Meer <rolek@linvision.com> wrote:
> Have been using 2.0.11,15,17 and 18 on RH7.1 and 7.2. Not in a
> production-environment, but for testing only.
> I had no problems with any of the combinations, except for ITS#1385,
> which was fixed in 2.0.18.

Yeah, I compiled all versions from source too. As it turns our master LDAP
server is Redhat 7.0 (SBE-? But it came directly from Dell) After realising
this, I ran rhn_register, and up2date, recompiled openldap and rolled back to
2.0.14 (just in case) and we have been able to successfully store 20,000
records in the database.

Best Regards,
E. M. Recio 

* Email: <n2wog@usa.net> ICQ: <458042> AIM: <emrecio> *
* UNIX SA TJU; Phila., PA 19107                       *
* Homepage: < http://polywog.navpoint.com >           *

Get free e-mail and a permanent address at http://www.amexmail.com/?A=1